
.subGrid_Composants {
  display: flex;
  justify-content: center;
  align-items: center;
}
.subTitle_Composants {
  font-size: 15px;
  font-weight: bold;
}
.dataGridComposantEtatDesStocks .dx-datagrid-header-panel .dx-toolbar {
  margin-top: 0px !important;
  margin-bottom: 10px !important;
}
.dataGridEtatDesStocks .dx-datagrid-header-panel .dx-toolbar {
  margin-top: 3px;
  margin-bottom: 18px;
}
.tagBoxInGridToolbarPosition2 {
  margin-left: 305px;
}